#ifndef WRITER_H
#define WRITER_H

#include <sys/time.h>

typedef unsigned char byte;

class Writer;

class Writer 
{
public:

    static void Ppm(const char *fname, const byte *img);
    static void Png(const char *fname, const byte *buf, struct timeval *date);
};

#endif
